.x-widget-tag-action-detach {
    background-image:url(../../../images/oxygen/16x16/actions/draw-eraser.png) !important;
}

.x-widget-tag-tagitem {
	margin: 1px 2px 1px 1px;
	background-color: #FFF8E0;
	height: 13px;
    border: 1px solid gray;
	float: left;
	color: gray;
}

.x-widget-tag-tagitem-color {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	float: left;
	background-color: #FFFFFF;
	border-right: 1px solid gray;
	width: 4px;
	height: 13px;
}

.x-widget-tag-tagitem-text {
	padding: 0 5px 0 5px;
    margin: 0 0 0 0;
    line-height: 13px;
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
   
}

.x-widget-tag-tagitem-over {
    /*background-color: #EFEFEF;*/
    border: 1px solid black;
    color: black;
}

.x-widget-tag-tagitem-selected {
    background-color: #FFFFCE;
    border: 1px solid black;
    color: black;
}

.x-widget-tag-qtip-occurrence {
    font-size: 8px;
    font-style: bold;
}